@charset "utf-8";
/* CSS Document */

section#firstview .inner .catchImage{
	background: url("../image/qa/mainvisual.webp") 0 0 / contain no-repeat;
}

/*===================================
	#anchor_navi
=====================================*/

#anchor_navi{
	padding: 60px 0 0;
}

#anchor_navi .inner{
	width: 100%;
	max-width: 1150px;
	padding: 0 25px;
	box-sizing: border-box;
	margin: 0 auto;
}

#anchor_navi .inner .anchor_wrap{
	width: 100%;
	min-height: 90px;
	border: 1px solid #73b1d9;
	border-radius: 45px;
	display: flex;
	align-items: center;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li{
	position: relative;
	padding: 8px 1.875em 6px;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li + li{
	border-left: 2px dotted #73b1d9;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a{
	display: flex;
	align-items: center;
	font-size: 100%;
	font-weight: 600;
	line-height: 1;
	color: #333333;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a::after{
	content: '';
	background: url("../image/qa/anchor_ico.svg")no-repeat;
	background-size: cover;
	width: 1.125em;/*18*/
	height: auto;
	aspect-ratio: 1 / 1;
	margin-left: 0.625em;/*10*/
	
}

/*===================================
	共通パーツ
=====================================*/

h2.coa_midashi{
	font-size: 200%;
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 24px;
	position: relative;
}

h2.coa_midashi::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 220px;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

/*===================================
	.qa_block01
=====================================*/

.qa_block01{
	padding: 100px 0 98px;
}

.qa_block01.ver02{
	padding: 120px 0 165px;
	background: #f4f9fc;
}

.qa_block01.ver03{
	padding: 110px 0 218px;
}

.qa_block01 .inner{
	width: 100%;
	max-width: 1050px;
	padding: 0 25px;
	box-sizing: border-box;
	margin: 0 auto;
}

.qa_block01 .inner .ac_wrap{
	width: 100%;/*994*/
	margin-top: 60px;
}

.qa_block01 .inner .ac_wrap dl.acc_area{
    border: 3px solid #0075c1;
	box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden; /* ←超重要 */
    background: #fff;
}

.qa_block01 .inner .ac_wrap dl.acc_area + dl.acc_area{
	margin-top: 27px;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt{
	width: 100%;
	height: 130px;
    border: 3px solid #0075c1;
    border-radius: 10px;	
	margin: 0 0 -6px;
    display: flex;
    align-items: center;
	position: relative;
	top: -3px;
	left: -3px;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt::before{
	content: '';
	background: url("../image/qa/acc_ico.webp")no-repeat;
	background-size: cover;
	width: 2.56em;/*41*/
	height: auto;
	aspect-ratio: 1 / 1;
	position: absolute;
	right: 1.44em;/*23*/
	top: 50%;
	transform: translateY(-50%);
	transition: transform .3s ease;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt.close::before{
	transform: translateY(-50%) rotate(180deg);
}

.qa_block01 .inner .ac_wrap dl.acc_area dt p.q_num{
	display: flex;
	justify-content: center;
	width: 14.59%;/*145*/
	font-size: 218.75%;/*35*/
	font-weight: 600;
	line-height: 1.75;
	color: #0075c1;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt p.q_num span{
	font-size: 142.86%;/*50*/
	line-height: 1;
	letter-spacing: 0.05em;
	color: #e75297;
	padding-right: 5px;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt p.q_txt{
	width: calc(100% - 14.59%);
	font-size: 125%;/*20*/
	font-weight: 600;
	line-height: 1.5;
	color: #0075c1;
	text-align: justify;
	padding-right: 4.5em;/*90*/
	box-sizing: border-box;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd{
	display: none;
	padding: 21px 0 45px;
	background: #f7f7f7;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner{
	width: 83.20%;/*827*/
	margin: 0 auto;
	display: flex;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner p.a_num{
	width: 7.86%;/*65*/
	font-size: 250%;/*40*/
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.05em;
	color: #e81c24;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner p.a_txt{
	width: calc(100% - 7.86%);
	font-size: 100%;
	line-height: 1.75;
	color: #333333;
	text-align: justify;
	padding-top: 10px;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner p.a_txt a{
	color: #0075c1;
	text-decoration: underline;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner p.a_txt strong{
	color: #0075c1;
}






























